Bug 199453 - Eclipse Help cannot be displayed.
Eclipse Help cannot be displayed.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-19 13:37 EDT by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 16:04:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
workspace/.metadata/.log file (46.94 KB, text/plain)
2006-07-19 13:37 EDT, Anthony Green
no flags Details

  None (edit)
Description Anthony Green 2006-07-19 13:37:11 EDT
Description of problem:
I get an error dialog box when I try to display jelp from the What's New page.
It says "Help Error", "Help cannot be displayed.  The embedded application
server could not run help web application.  Check the log for details."
I'll upload the log file(s?).

Version-Release number of selected component (if applicable):
eclipse-platform-3.2.0-1jpp_1fc

How reproducible:


Steps to Reproduce:
1.start eclipse with an empty workspace
2.click on the "Eclipse Platform" button on the "What's New" page.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Anthony Green 2006-07-19 13:37:11 EDT
Created attachment 132699 [details]
workspace/.metadata/.log file
Comment 2 Anthony Green 2006-07-19 13:43:27 EDT
I just upgraded to eclipse-platform-3.2.0-1jpp_3fc and get the same problem.

Also, to be clear, in order to reproduce, you click on What's New, and then
"Eclipse Platform" on the What's New page.
Comment 3 Andrew Overholt 2006-09-21 13:48:01 EDT
This was a problem with the symlinking in %install of the tomcat jars.  Watch
for eclipse-3.2.0-7.fc6 which will hopefully have this fixed.  I'll put this to
NEEDINFO:  green for now until we can verify.
Comment 4 Andrew Overholt 2006-10-05 16:04:11 EDT
I can't duplicate.  If this happens again, please re-open.

Note You need to log in before you can comment on or make changes to this bug.